Subject: (radius) Legal Cable TV Descrambler!!

From: [email-masked]
Date: Sat, 10 Apr 1999 09:05:33 -0700 (PDT)

NOTE: THIS IS AN ADVERTISEMENT FOR LEGAL TV
   DE-SCRAMBLER IF YOU HAVE NO INTEREST IN THIS INFORMATION
PLEASE CLICK DELETE NOW.  THANK YOU--

LEGAL CABLE TV DE-SCRAMBLER

Want to watch Sporting Events?--Movies?--Pay-Per-View??

*This is the Famous R-D-O Shack TV Descrambler
You can assemble it from R-D-O Shack parts for about $12 or $15.

We Send You:
E-Z To follow Assembly Instructions.
E-Z To read Original Drawings.
The Famous R-D-O Shack Parts List.

PLUS SOMETHING NEW YOU MUST HAVE!

Something you can't do without.

THE UP-TO-DATE REPORT: USING A DESCRAMBLER LEGALLY

Warning: You should not build a TV Descrambler without 
reading this report first.

Frequently Asked Questions--CABLE TV DESCRAMBLER

Q: Will the descrambler work on Fiber, TCI, Jarrod 
and satellite systems? 
A: The answer is YES.  In respect to satellite, 
you just get more stuff! There is one exception:
 The descrambler will not work with DSS satellite.

Q: Do I need a converter box?
A: This plan works with or without a converter box.
  Specific instructions are included in the plans for each!

Q: Can the cable company detect that I have the descrambler?
A: No, the signal descrambles right at the box and does
 not move back through the line!

Q: Do I have to alter my existing cable system, 
television or VCR?
A: The answer is no!

Q: Does this work with my remote control?
A: The answer is yes.  The descrambler is 
manually controlled--but very easy to use!

Q: Can you email me the plans?
A: No the program comes with an easy to follow picture guide.

Q: Does this work everywhere across the country?
A: Yes, every where in the USA plus England,
 Brazil, Canada and other countries!

Q: Is this deal guaranteed?
A: Yes, if you are unhappy for any reason we will refund your money.

Q: When I order, when will I get my stuff?
A: We mail out all orders within 48 hours of receiving them.
 
 YOU SUPPLY A SELF-ADDRESSED, STAMPED, #10 LONG ENVELOPE, WITH
TWO-FIRST CLASS STAMPS.

Q: How much does it cost to get the instruction 
plans, the easy to follow diagram, and most
 important of all the Using a Descrambler LEGALLY.

A: You get the complete package all for just--$10.00
 (Cash, Check or Money Order.)
(Arizona residents include 7% Arizona State Sales Tax)
(All orders outside the U.S.A. add $5.00)

Q: How do I order?
A: Fill out form below and send it, along with your payment 
   AND YOUR SELF ADDRESSED STAMPED ENVELOPE to:

K Gaston 
PO Box 7375 
J-1
Chandler, AZ
85246
                                       
MAKE CHECKS PAYABLE TO: K Gaston

PRINT YOUR:
       (orders without an envelope will be processed
        up to 2 weeks later than complete orders)
     
NAME_____________________________________________

ADDRESS__________________________________________

CITY/STATE/ZIP_____________________________________

E-MAIL ADDRESS___________________________________

*K Gaston is NOT ASSOCIATED in any way with RADIO SHACK. 
 Neither the design nor instructions were developed
 by, are sold by, or are endorsed by Radio Shack. 
 Parts for this fine-tuning device are available 
 at many electronics stores (including Radio Shack) 
 This is not a Radio Shack product.

This mailing is done by an independent marketing co.
We apologize if this message has reached you in error.
Save the Planet, Save the Trees!  Advertise
via E mail.  No wasted paper!   Delete with 
one simple keystroke!  Less refuse in our Dumps!
This is the new way of new millenium!

Please do not respond to this e mail, e mails will not be read!
To be removed from this list please respond to:
[email-masked]   Thank you! 

-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.